Lightroom 4.1: Develop doesn ́t support video format / Video wird vom Entwicklungmodul nicht unterstützt

  • 1
  • Problem
  • Updated 6 years ago
If i try to develop videoclips (MP4 oder AVI) from my Android mobile (Sony Xperia S) or my DSLR Olympus E-5 I ́ll get an errormessage, that the develope module does not support the video format.

Theres no problem with playback or taking a snapshot from the Clip.

Is there an additional installation required, or will only a future version of LR support these clips?

german version:

Beim Versuch, Videos aus meinem Android-Telefon (Sony Xperia S) oder meiner DSLR Olympus E-5 zu entwickeln (MP4- bzw. AVI-Format), bekomme ich die Fehlermeldung: Video wird vom Entwicklungmodul nicht unterstützt

Abspielen, Snapshot und Festlegen des Posterbildes funktioniert einwandfrei.

Sind dafür zusätzliche Installationen notwendig?
Photo of Torsten Mueller

Torsten Mueller

  • 2 Posts
  • 0 Reply Likes
  • frustrated

Posted 6 years ago

  • 1

Be the first to post a reply!